Tea.context(function () {
    this.type = "ip"
    this.eventLevel = (this.listType == "white") ? "debug" : "critical"
    this.method = "single"
    this.expiredAt = null
    this.expiredAtTimestamp = this.item.expiredAt
    this.changeExpiredAt = function (date) {
        this.expiredAtTimestamp = moment(date).unix()
    }
    this.getExpiredAt = function (date) {
        this.expiredAt = moment.unix(date).format("YYYY-MM-DD")
    }
    this.getExpiredAt(this.item.expiredAt)
})